Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002601Piwigosearchpublic2012.03.29 13:502012.05.02 22:43
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0RC1 
Target Version2.4.0Fixed in Version2.4.0 
Summary0002601: Allow searching by ip in history
DescriptionAllow searching by ip in admin history
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006278)
svn (reporter)
2012.05.02 22:24

[Subversion] r14688 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2601: Allow searching by ip in admin history
also remove php warnings when tags zere deleted after visits

- Issue History
Date Modified Username Field Change
2012.03.29 13:50 rvelices New Issue
2012.03.29 13:50 rvelices browser => any
2012.03.29 13:50 rvelices Web server => Apache 1.3.x
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.30 11:51 plg Target Version 2.4.0RC3 => 2.4.0
2012.05.02 22:24 svn Checkin
2012.05.02 22:24 svn Note Added: 0006278
2012.05.02 22:43 rvelices Assigned To => rvelices
2012.05.02 22:43 rvelices Status new => closed
2012.05.02 22:43 rvelices Resolution open => fixed
2012.05.02 22:43 rvelices Fixed in Version => 2.4.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker